Commits

Stefan Scherfke committed d02920a

Updated requirements.

  • Participants
  • Parent commits 956dda4

Comments (0)

Files changed (2)

 Requirements
 ------------
 
-This app requires Django >= 1.4, `Sphinx <http://sphinx.pocoo.org/>`_ >= 1.0
-and `Haystack <http://haystacksearch.org/>`_ >= 2.1.0.
+This app requires Django >= 1.4.2, Sphinx >= 1.0 and Haystack >= 2.1.
 
 
 Installation
     url='http://stefan.sofa-rockers.org/django-sphinxdoc/',
     license='MIT',
     install_requires=[
-        'Django>=1.4',
+        'Django>=1.4.2',
         'Sphinx>=1.0',
         'django-haystack>=2.1',
     ],